
.row{

   	margin: 0;

   	padding: 0;

  	}



nav{

	position: absolute; 

	z-index: 9999999999;

	width: 100%;
        background-color: #00000059;

}



.navbar-brand{

	padding: 0!important;

}



.phonenum{

	color: #fff;

	float: right;

	margin-right: 10px;

	font-size: 20px;

}



.navbar-right {

    float: left!important;

    margin-right: -197px!important;

        margin-top: 8px!important;

}


@media only screen and(max-width: 768px){
 .navbar-right {

    float: left!important;

    margin-right: -0px!important;

        margin-top: 8px!important;
        margin-left: 237px!important;

text-align: right!important;

}
}



.nav>li>a:focus, .nav>li>a:hover {

    text-decoration: none;

    background: none;

    color: #dd1f26;

	background-color: #eee0!important;

}



.navbar-nav li a{
	font-size: 17px;
}



.carousel-indicators li {

    display: inline-block;

    width: 20px!important;

    height: 20px!important;

    margin: 1px;

    text-indent: -999px;

    cursor: pointer;

    background-color: #000\9;

    background-color: rgba(0,0,0,0);

    border: 3px solid #fff!important;

    border-radius: 10px;

}



.carousel-indicators .active {

    width: 20px!important;

    height: 20px!important;

    margin: 0;

    background-color: #dd9f32!important;

}

.carousel-indicators {

    position: absolute;

    bottom: 10px;

    left: 50%;

    z-index: 15;

    width: 60%;

    padding-left: 0;

    margin-left: -44%!important;

    text-align: left!important;

    list-style: none;

}



.content img{

	display: block;

	margin-left: auto;

	margin-right: auto;

	margin-bottom: 20px;

}



.content h1{

	    margin-top: 30px;

    font-weight: bolder;

  /*  font-family: 'Source Sans Pro';*/

    text-align: center;

    font-size: 38px;

}



.content p{

	text-align: center;

	/*font-family: 'Comfortaa', cursive;*/

	    font-size: 17px;
    line-height: 25px;
    margin-bottom: 30px;

}



.content button{

	background-color: #f26522;

	color: #fff;

	padding: 20px 20px;

	font-weight: bold;



}



.content button:hover{

	color: #fff;

}



.simage img{

	width: 100%;

}



.simage{

	margin-bottom: 20px!important;

}



.jumbotron{

	background-color: #ffffff!important;

}



.content2 h2{

    font-weight: bolder;

   /* font-family: 'Source Sans Pro';*/

    text-align: center;

    font-size: 38px;

}



.content2 img{

	display: block;

	margin-left: auto;

	margin-right: auto;

	margin-bottom: 20px;

}



.content2 p{

	text-align: center;

	/*font-family: 'Comfortaa', cursive;*/

	font-size: 17px!important;
    line-height: 25px;

	margin-bottom: 30px;

}



.jumbotron {

    padding-top: 16px!important;

    padding-bottom: 0px!important;

}





.content3 h2{

    font-weight: bolder;

    /*font-family: 'Source Sans Pro';
*/
    text-align: center;

    font-size: 38px;

}



.content3 img{

	display: block;

	margin-left: auto;

	margin-right: auto;

	margin-bottom: 20px;

}



.content3 p{

	text-align: center;

	/*font-family: 'Comfortaa', cursive;*/

	font-size: 17px!important;

	line-height:25px;

	margin-bottom: 30px;

}





.gallery{

	width: 100%;

	background-image: url(../image/galleryback.jpg);

	background-size: 100% 100%;

	background-repeat: no-repeat;

	height: auto;

	padding-bottom: 30px;

}





.content4 h2{

    font-weight: bolder;

    /*font-family: 'Source Sans Pro';*/

    text-align: center;

    font-size: 47px;

    color: #fff;

}



.content4 img{

	display: block;

	margin-left: auto;

	margin-right: auto;

	margin-bottom: 20px;

}





.content5 h2{

    font-weight: bolder;

   /* font-family: 'Source Sans Pro';*/

    text-align: center;

    font-size: 37px;

    color: #000;

    line-height: 50px;

    padding-top: 20px;

}





.content5 button{

	background-color: #f26522;

	color: #fff;

	padding: 20px 20px;

	font-weight: bold;



}



.content5 button:hover{

	color: #fff;

}







footer{

	background-color: #232323;

	height: auto;

	padding: 20px;

	color: #fff;

	margin-top: 50px;

}

.fabout p{

	margin-top: 10px;

}



.quick ul{

  list-style-type: none;

  padding: 0;

}



.quick ul li a{

	color: #fff;

}



.quick ul li a:hover{

	color: #fff;

	text-decoration: none;

}



.quick{

	margin-left: 76px;

	margin-top: 53px;

}



.quick2{

	margin-left: 6px;

	margin-top: 53px;

}



.social a{

	color: #fff;

	font-size: 19px;

}





.amenities p{

    color: #000;

    text-align: center;

}

.amenities img{

  display: block;

  margin-left: auto;

  margin-right: auto;

}



.amenities{

  margin-top: 50px;

}



.imgsection{



	background-image: url(../image/ext.jpg);



    background-size: 100% 100%;



    background-repeat: no-repeat;



    height: 890px;



    width: 100%;



    background-attachment: fixed;



}

.imgsection2{



	background-image: url(../image/ext2.jpg);



    background-size: 100% 100%;



    background-repeat: no-repeat;



    height: 890px;



    width: 100%;



    background-attachment: fixed;



    margin-top: 50px;



}



@media only screen and (max-width: 768px) {

	.imgsection {

    background-image: url(../image/ext.jpg);

    background-size: 100% 100%;

    background-repeat: no-repeat;

    height: 215px;

    width: 100%;

    background-attachment: unset;

}


.navbar-brand img{
    width: 33%;
    margin-left: 21px;
}

.navbar-brand {

    float: left;
    height: 27px;
    padding: 15px 15px;
    font-size: 18px;
    line-height: 20px;
    width: 148px;

}

.phonenum {

    color: #fff;
    float: left;
    margin-right: 10px;
    font-size: 18px;
    margin-top: 15px;

}

.imgsection2 {



    background-image: url(../image/ext2.jpg);

    background-size: 100% 100%;

    background-repeat: no-repeat;

    height: 215px;

    width: 100%;

    background-attachment: unset;

    margin-top: 50px;



}



.navbar-toggle {

    position: relative;

    float: right;

    padding: 13px 17px;

    margin-top: 8px;

    margin-right: 15px;

    margin-bottom: 8px;

    background-color: #464444;

    background-image: none;

    border: 1px solid #845656e0;

    border-radius: 4px;

}

.navbar-toggle .icon-bar {

    display: block;

    width: 22px;

    height: 2px;

    border-radius: 1px;

    background-color: #fff;

}

}


@media only screen and (max-width: 400px) {
.phonenum {

    color: #fff;
    float: left;
    margin-right: 10px;
    font-size: 15px;
    margin-top: 15px;

}
}



@media only screen and (min-width: 320px) and (max-width: 360px) {
    #feedback-form textarea {
    resize: none;
    height: 71px!important;
}

#feedback-form {
    float: right;
    width: 230px!important;
    height: 100%;
    z-index: 1000;
    padding-left: 5px;
    padding-right: 10px;
    background-clip: 'padding-box';
    border: 1px solid rgba(0,0,0,.2);
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
    -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
    box-shadow: 0 5px 10px rgba(0,0,0,.2);
}
#feedback {
    position: fixed;
    right: 0;
    bottom: 0;
    height: 400px;
    margin-left: -3px;
    margin-bottom: -45px!important;
}
}

@media only screen and (max-width: 320px){
    #feedback-form textarea {
    resize: none;
    height: 71px!important;
}

#feedback-form {
    float: right;
    width: 230px!important;
    height: 100%;
    z-index: 1000;
    padding-left: 5px;
    padding-right: 10px;
    background-clip: 'padding-box';
    border: 1px solid rgba(0,0,0,.2);
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
    -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
    box-shadow: 0 5px 10px rgba(0,0,0,.2);
}

#feedback {
    position: fixed;
    right: 0;
    bottom: 0;
    height: 400px;
    margin-left: -3px;
    margin-bottom: -45px!important;
}

}

.modal-dialog {
    width: 540px;
    margin: 30px auto;
    z-index: 99999999999999;
}

.modal-header {
    padding: 12px;
    border-bottom: 1px solid #e5e5e5;
    background-color: #d1aa65;
    color: #fff;
    text-align: center;
}


.group {
    position: relative;
    margin-bottom: 35px;
}

input {
    font-size: 18px;
    padding: 5px 10px 10px 5px;
    display: block;
    width: 100%;
    border: none;
    border-bottom: 1px solid #000;
    background: transparent;
}

    input:focus {
        outline: none;
    }

/* LABEL ======================================= */
label {
    color: #000;
    font-size: 18px;
    font-weight: normal;
    position: absolute;
    pointer-events: none;
    left: 5px;
    top: 10px;
    transition: 0.2s ease all;
    -moz-transition: 0.2s ease all;
    -webkit-transition: 0.2s ease all;
}

/* active state */
input:focus ~ label, input:valid ~ label {
    top: -20px;
    font-size: 14px;
    color: #000;
}

/* BOTTOM BARS ================================= */
.bar {
    position: relative;
    display: block;
    width: 100%;
}

    .bar:before, .bar:after {
        content: '';
        height: 2px;
        width: 0;
        bottom: 1px;
        position: absolute;
        background: #000;
        transition: 0.2s ease all;
        -moz-transition: 0.2s ease all;
        -webkit-transition: 0.2s ease all;
    }

    .bar:before {
        left: 50%;
    }

    .bar:after {
        right: 50%;
    }



/* active state */
input:focus ~ .bar:before, input:focus ~ .bar:after {
    width: 50%;
}

/* HIGHLIGHTER ================================== */
.highlight {
    position: absolute;
    height: 60%;
    width: 100px;
    top: 25%;
    left: 0;
    pointer-events: none;
    opacity: 0.5;
}

/* active state */
input:focus ~ .highlight {
    -webkit-animation: inputHighlighter 0.3s ease;
    -moz-animation: inputHighlighter 0.3s ease;
    animation: inputHighlighter 0.3s ease;
}

/* ANIMATIONS ================ */
@-webkit-keyframes inputHighlighter {
    from {
        background: #000;
    }

    to {
        width: 0;
        background: transparent;
    }
}

@-moz-keyframes inputHighlighter {
    from {
        background: #000;
    }

    to {
        width: 0;
        background: transparent;
    }
}

@keyframes inputHighlighter {
    from {
        background: #000;
    }

    to {
        width: 0;
        background: transparent;
    }
}

@media screen and (max-width: 768px){
nav{
    position: unset; 
    z-index: 9999999999;
    width: 100%;
    background-color: #dd9f32d1;
}

}